package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.ApiVersion;
import cz.moneta.test.harness.support.mwf.MwfRequest;
import cz.moneta.test.harness.support.mwf.Parameter;

public interface MWFX85 extends MwfRequest<MWFX85, MWFX85Response> {

    @Parameter(name = "CIF")
    MWFX85 cif(String cif);
    @Parameter(name = "CIF2")
    MWFX85 cif2(String cif2);
    @Parameter(name = "Vztah1")
    MWFX85 vztah1(String vztah1);
    @Parameter(name = "Vztah2")
    MWFX85 vztah2(String vztah2);
}